Table of Contents

Class: Dialog | ../bkchem/Pmw.py
--- | ---
Base Classes |
--- | ---
MegaToplevel MegaArchetype
Methods |
--- | ---
__init__ interior invoke
| __init__
    __init__ (
            self,
            parent=None,
            **kw,
            )
Exceptions |
--- | ---
ValueError, 'bad buttonboxpos option "%s": should be n, s, e, or w' % pos
| interior
    interior ( self )
| invoke
    invoke ( self,  index=DEFAULT )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1